Subject: FvwmTaskBar configuration bug

From: [email-masked]
Date: Thu, 11 Mar 1999 11:14:15 -0600 (CST)

Full_Name: Jacek Kopecky
Version: fvwm-2.2.tar.gz
CVS_Date: 
OS: Linux RH5.2
X_Server: XFree86-3.3.2.3
Submission from: (NULL) (195.178.64.178)

 in fvwm-2.2/extras/FvwmTaskBar/Goodies.c on line 63 the length is
increased by 11 instead of by 7 so the module doesn't get the
*FvwmTaskBarMailbox 
setting. This probably stayed there after changing MailboxPath into Mailbox
only.
Also on the next line the number 11 should be changed to 8 (not sure about
this)
so that the None option gets recognized.
 Then after UpdateString(&mailpath... a few lines lower the last character
of the
mailpath should be set to 0, so that the newline character doesn't stay
there. 
 You might also consider changing the constant of 10 on the line number 180
to 
a variable number set in configuration if somebody doesn't like updating
after
as long as 10 seconds. 8-) The mailbox bitmap might be configurable as
well. 8-)

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]